@charset "utf-8";

/* ===== about.css ===== */
/*
	wrapper
*/
.wrapper {
	padding-top: 0;
}


/*
	header
*/
.under header {
	background: none;
    box-shadow: none;
}
header.bg_white {
    background: #FFF;
    box-shadow: 0px 3px 3px rgba(0,0,0,.1);
}


/*
	visual
*/
#visual {
	position: relative;
    padding: 114px 0 0;
    height: 317px;
}
@media screen and ( max-width: 768px ) {
	#visual {
	    padding-top: 120px;
	    height: 180px;
	}
}

.visual_bg {
	position: absolute;
	bottom: 465px;
	left: 50%;
	margin: 0 auto 48px;
	width: 1370px;
	height: 1370px;
	background: rgb(77,154,207);
	background: -moz-linear-gradient(top,  rgba(77,154,207,1) 71%, rgba(3,111,187,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(77,154,207,1) 71%,rgba(3,111,187,1) 100%);
	background: linear-gradient(to bottom,  rgba(77,154,207,1) 71%,rgba(3,111,187,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d9acf', endColorstr='#036fbb',GradientType=0 );
	border-radius: 50%;
	z-index: -20;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
}
@media screen and ( max-width: 768px ) {
	.visual_bg {
		bottom: 260px;
		margin-bottom: 40px;
		width: 1000px;
		height: 1000px;
	}
}

.visual_line {
	position: absolute;
	top: 290px;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 1px;
	height: 0;
	background: #BED8FF;
	z-index: -10;
	opacity: 0;
    transition: height 1s;
}
.visual_line.on {
	height: 170px;
}
@media screen and ( max-width: 768px ) {
	.visual_line {
		top: 220px;
	}
	.visual_line.on {
		height: 80px;
	}
}

.visual_txtarea {
	text-align: center;
	color: #fff;
    position: relative;
	left: 200px;
	top: 0;
	margin-top: 0;
    padding: 0;
    height: auto;
    background: none;
    border-bottom: none;
    opacity: 0;
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
}
@media screen and ( max-width: 768px ) {
	.visual_txtarea {
		margin: 0 auto;
		width: 310px;
	}
}

.visual_txtarea .visual_tit {
    line-height: 1;
    display: block;
    position: static;
    top: 0;
    margin: 0 0 12px;
    -webkit-transform: translateY(0);
	   -moz-transform: translateY(0);
    	-ms-transform: translateY(0);
    	 -o-transform: translateY(0);
    		transform: translateY(0);
}
.visual_tit img {
	width: 414px;
}
@media screen and ( max-width: 768px ) {
	.visual_txtarea .visual_tit {
	    margin: 0 20px 10px;
	}
	.visual_tit img {
		width: 100%;
	}
}

.visual_txt {
	font-weight: bold;
	font-size: 21px;
}
@media screen and ( max-width: 768px ) {
	.visual_txt {
		font-size: 16px;
	}
}


/*
	contents
*/
#contents {
	margin-top: 29px;
	margin-bottom: 155px;
	opacity: 0;
}
@media screen and ( max-width: 768px ) {
	#contents {
	    margin-top: 45px;
	    margin-bottom: 90px;
	}
}


/* -- h -- */
/* h2 */
h2 {
	text-align: center;
    line-height: 1.6;
    margin: 0;
    padding-bottom: 0;
    border-bottom: none;
}
h2:before {
	display: none;
}


/*
	about_box01
*/
.about_box01 {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}

.about_box01_img {
	width: 51.5%;
}
.about_box01_img:nth-child(2) {
	margin-top: -73px;
	width: 50.9%;
}
@media screen and ( max-width: 1130px ) {
	.about_box01_img,
	.about_box01_img:nth-child(2) {
		margin-top: -30px;
	}
}
@media screen and ( max-width: 768px ) {
	.about_box01_img,
	.about_box01_img:nth-child(2) {
		margin-top: 30px;
		width: 80%;
	}
	.about_box01_img:nth-child(2) {
		margin-right: 0;
		margin-left: auto;
	}
}

.about_box01_txtarea {
	position: relative;
	padding: 0 70px 10px 170px;
	width: 49.1%;
	z-index: 20;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}
.about_box01_txtarea:nth-child(2) {
	padding: 75px 160px 0 59px;
	width: 48.5%;
}
@media screen and ( max-width: 1300px ) {
	.about_box01_txtarea {
		padding-left: 15px;
	}
	.about_box01_txtarea:nth-child(2) {
		padding: 3px 15px 0 59px;
	}
}
@media screen and ( max-width: 768px ) {
	.about_box01_txtarea,
	.about_box01_txtarea:nth-child(2) {
		margin: 0 15px 0;
		padding: 0;
		width: 100%;
		-webkit-box-ordinal-group:1;
		-ms-flex-order:1;
		 -webkit-order:1;
				 order:1;
	}
}

.about_box01_txtarea h3 {
	margin: 0 0 11px;
	padding: 73px 0 0;
}
.about_box01_txtarea h3:before {
    top: 0;
    width: 1px;
    height: 16px;
    z-index: 20;
}
.about_box01_txtarea h3:after {
	position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    width: 1px;
    height: 50px;
    background: #D8D8D8;
    content: "";
    z-index: 10;
}
@media screen and ( max-width: 768px ) {
	.about_box01_txtarea h3 {
		margin-bottom: 5px;
		padding-top: 35px;
	}
	.about_box01_txtarea h3:before {
	    height: 12px;
	}
	.about_box01_txtarea h3:after {
	    height: 30px;
	}
}


/*
	about_box02
*/
.about_box02 {
	position: relative;
	margin: 157px auto 0;
	max-width: 1018px;
}
@media screen and ( max-width: 768px ) {
	.about_box02 {
		margin-top: 65px;
	}
}

.about_box02_txt {
	font-weight: bold;
	font-size: 18px;
	line-height: 1.9;
	position: absolute;
	top: 0;
	left: 59px;
}
.about_box02_txt span {
	display: inline-block;
	margin-bottom: 6px;
	padding-right: 8px;
	background: #fff;
}
@media screen and ( max-width: 768px ) {
	.about_box02_txt {
		font-size: 16px;
		top: -15px;
		left: 15px;
	}
	.about_box02_txt span {
		margin-bottom: 4px;
		padding-right: 2px;
	}
}

.about_box02_img {
	padding-left: 126px;
}
@media screen and ( max-width: 768px ) {
	.about_box02_img {
		padding-left: 40px;
	}
}


/*
	about_box03
*/
.about_box03 {
	margin-top: -123px;
	padding-top: 254px;
	background: #F5F5F2;
}
.about_box03_02 {
	margin-top: 0;
	padding-top: 72px;
}
@media screen and ( max-width: 768px ) {
	.about_box03 {
		margin-top: -20px;
		padding-top: 85px;
	}
	.about_box03_02 {
		margin-top: 0;
		padding-top: 35px;
	}
}

.about_box03_02 h2 {
	margin-bottom: 40px;
}
@media screen and ( max-width: 768px ) {
	.about_box03_02 h2 {
		margin-bottom: 20px;
	}
}

.about_box03_inner {
	position: relative;
	height: 320px;
}
.hAuto.about_box03_inner {
	height: auto;
}
.h384.about_box03_inner {
	height: 384px;
}
.about_box03_inner:before {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 50%;
	background: #fff;
	content: "";
	z-index: 20;
}
.about_box03_inner:nth-of-type(2n):before {
	right: auto;
	left: 0;
}
.about_box03_inner:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 24px;
	right: 0;
	margin: auto;
	width: 320px;
	background: #fff;
	border-radius: 50%;
	content: "";
	z-index: 20;
}
.about_box03_inner:nth-of-type(2n):after {
	left: 0;
	right: 24px;
}
@media screen and ( max-width: 768px ) {
	.about_box03_inner,
	.hAuto.about_box03_inner,
	.h384.about_box03_inner {
		padding: 100px 0 15px;
		height: auto;
	}
	.about_box03_inner:before {
		display: none;
	}
	.about_box03_inner:after {
		display: none;
	}
}

.about_box03_inner_txtarea {
    position: absolute;
    top: 50%;
    right: 0;
	width: 50%;
	padding: 0 180px 14px 0;
	z-index: 30;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
}
.about_box03_inner:nth-of-type(2n) .about_box03_inner_txtarea {
    right: auto;
    left: 0;
	padding: 0 0 14px 170px;
}
.hAuto.about_box03_inner .about_box03_inner_txtarea {
    position: relative;
    top: 0;
    padding-top: 60px;
    padding-bottom: 60px;
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
}
@media screen and ( max-width: 1130px ) {
	.about_box03_inner_txtarea {
		padding: 0 15px 0 0;
	}
	.about_box03_inner:nth-child(2n) .about_box03_inner_txtarea {
		padding: 0 0 0 60px;
	    width: 55%
	}
	.hAuto.about_box03_inner .about_box03_inner_txtarea {
	    padding-top: 55px;
	    padding-bottom: 30px;
	}
}
@media screen and ( max-width: 768px ) {
	.about_box03_inner_txtarea,
	.about_box03_inner:nth-child(2n) .about_box03_inner_txtarea,
	.hAuto.about_box03_inner .about_box03_inner_txtarea {
	    position: relative;
	    top: 0;
		width: auto;
		margin: 0 15px;
		padding: 15px 20px;
		background: #fff;
	    -webkit-transform: translateY(0);
	       -moz-transform: translateY(0);
	        -ms-transform: translateY(0);
	         -o-transform: translateY(0);
	            transform: translateY(0);
	}
}

.about_box03_inner_txtarea h3 {
	margin: 0 0 17px;
    padding-left: 0;
}
.about_box03_inner_txtarea h3:before {
    top: -37px;
    left: -46px;
    width: 55px;
    height: 38px;
    background: url(../img/about/about_box03_inner_txtarea.png) no-repeat 0 0;
    -webkit-background-size: 100% auto;
	background-size: 100% auto;
    z-index: -10;
}
@media screen and ( max-width: 768px ) {
	.about_box03_inner_txtarea h3 {
		margin: 0 0 5px;
	}
	.about_box03_inner_txtarea h3:before {
		top: -9px;
	    left: -12px;
	    width: 25px;
	    height: 20px;
	}
}

.about_box03_img {
	position: absolute;
	overflow: hidden;
	top: 0;
	bottom: 0;
	left: 0;
	width: 50%;
	z-index: 10;
}
.about_box03_inner:nth-of-type(2n) .about_box03_img {
	right: 0;
	left: auto;
}
.about_box03_img img {
    object-fit: cover;
    font-family: 'object-fit: cover;';
	height: 100%;
}
@media screen and ( max-width: 768px ) {
	.about_box03_img {
		width: 100%;
	}
}


/*
	about_box04
*/
.about_box04 {
	padding-top: 111px;
	background: url(../img/about/about_box04_bg.png) no-repeat top right;
}
@media screen and ( max-width: 1130px ) {
	.about_box04 {
		-webkit-background-size: 120px auto;
		background-size: 120px auto;
	}
}

.about_box04_txt {
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-top: 35px;
	padding-bottom: 153px;
}
.about_box04_txt:before {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 1px;
	height: 100px;
	background: #3B3B3B;
	content: "";
}
@media screen and ( max-width: 768px ) {
	.about_box04_txt {
		margin-top: 15px;
		padding-bottom: 85px;
	}
	.about_box04_txt:before {
		height: 65px;
	}
}

.about_box04_crm4 {
	margin: 68px auto 0;
	max-width: 1100px;
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.about_box04_crm4 > div {
	width: 25%;
}
.about_box04_crm4 .imglink_tit {
	margin-bottom: 17px;
}
@media screen and ( max-width: 1130px ) {
	.about_box04_crm4 {
		margin: 25px 15px 0;
	}
}
@media screen and ( max-width: 768px ) {
	.about_box04_crm4 > div {
		margin-bottom: 50px;
		width: 100%;
	}
	.about_box04_crm4 > div:last-child {
		margin-bottom: 0;
	}
	.about_box04_crm4 .imglink_tit {
		margin-bottom: 10px;
	}
}